@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

#membership {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
}

#Journal .ttl h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    display: block;
    margin: 20px auto 0;
    font-size: 42px;
    padding: 20px 0 10px;
}

#Journal .ttl span {
    text-align: center;
    font-size: 16px;
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ttl {
    margin: 60px 0 40px;
}


#membership p.center {
    font-weight: 600;
    text-align: center;
    margin: 20px 0;
    line-height: 290%;
}

#Journal .ttl span {
    text-align: center;
    font-size: 16px;
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ttl {
    margin: 60px 0;
}

#membership p.center {
    font-weight: 400;
    text-align: center;
    margin: 20px 0;
    line-height: 240%;
    font-size: 17px;
}

section.intro .intro-inner {
    width: 1200px;
    margin: 0 auto;
}

section.reward {background: #EEEEEE;padding: 30px 0;}

section.reward .reward-inner {
    width: 1200px;
    margin: 0 auto;
}

section.intro {
    padding: 10px 0;
}

table#member_rank {
    margin: 70px 0;
}

table#member_rank tr {}

table#member_rank th {}

table#member_rank td {
    text-align: center;
    padding: 10px 0;
    background: #CCC;
    border: solid 8px #FFF;
    width: 33%;
    font-size: 23px;
}

table#member_rank tr td:nth-child(1) span {
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 13px;
    margin: 0;
    letter-spacing: 0.08em;
}

table#member_rank tr td:nth-child(1) {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 110%;
    padding: 15px 0 5px;
    letter-spacing: 0.15em;
}

table#member_rank tr#rank_ttl td {
    font-size: 18px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding: 26px 0;
    letter-spacing: 0.1em;
}

table#member_rank tr#rank_ttl {}

tr#rank_01 td {
    background: #4B4B4B;
    color: #FFF;
}

tr#rank_02 td {
    background: #DEDAD0;

}

tr#rank_03 td {
    background: #D3D3D3;

}

tr#rank_04 td {
    background: #E2E8EB;

}

table#member_rank td span {
    font-size: 16px;
    margin: 0 0 0 3px;
}

section.intro .intro-inner h3 {
    margin: 60px 0 20px;
    font-size: 20px;
    font-weight: 500;
}

#Journal .journal-cont section.intro .intro-inner ul{
    padding: 0;
    margin: 0;
}

#Journal .journal-cont section.intro .intro-inner ul li {
    font-size: 16px;
    line-height: 190%;
    font-weight: 400;
    list-style-type: none;
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 8px;
    letter-spacing: 0.1em;
}

#Journal .journal-cont section.intro .intro-inner ul li:before {
    content: '・';
    position: absolute;
    left: 0;
}

.btn_more a {
    width: 520px;
    text-align: center;
    margin: 0 auto;
    padding: 34px 0;
    font-size: 21px;
    border-radius: 50px;
    letter-spacing: 0.15em;
    background: #FFF;
    border: solid 2px #444a59;
    font-weight: 500;
    color: #444a59;
}

.btn_more {margin: 50px 0 80px;}

.btn_more.navy a {
    background: #3A4150;
    border: none;
    color: #FFF;
}

.btn_more a:hover {
    opacity: .8;
}

#Journal #membership .box h2 {
    display: block;
    font-weight: 500;
    margin: 20px 0 50px;
    padding: 0;
    width: auto;
    position: relative;
}

#Journal #membership .box h2:after {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 30px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #BFBFBF;
  border-radius: 2px;
}

.box.app_area {
    background: #EEEEEE;
    padding: 40px 0 70px;
    margin: 120px 0 100px;
}

#membership .box p {
    line-height: 190%;
}

#membership .box .dl {
    display: flex;
    justify-content: center;
}

#membership .box .dl a {
    margin: 20px;
}

#membership .box .dl a img {
    width: 260px;
    transition: .3s;
}
#membership .box .dl a:hover img {}

.guide {}

.guide {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 0;
}

.guide-list {
    text-align: center;
    width: 48%;
}
.guide-list a{
    width: auto;
    border: solid 2px #D1D1D1;
    text-align: center;
    padding: 50px 40px;
    transition: .3s;
    display: block;
}

.guide-list a:hover{
    border: solid 2px #444a59;
    box-sizing: border-box;
    opacity: 1;
}
.guide-list a:hover img{
    opacity: 1;
}
.guide-list a:hover p{
    background: none;
}

section.intro .intro-inner .guide-list h3 {font-size: 23px;margin: 0;color: #333;}

#Journal .guide-list h3 img {
    width: 50px;
    margin: -2px 15px 0 0;
    vertical-align: middle;
}

#membership .guide-list p {
    margin-bottom: 0;
    color: #333;
}

.box {
    margin: 100px 0 120px;
}

#Journal section.reward .reward-inner ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

#Journal section.reward .reward-inner ul li {
    width: 32%;
    list-style-type: none;
    margin: 0;
    background: #fff;
    border-radius: 8px;
    box-sizing: border-box;
    position: relative;
    transition: .3s;
    box-shadow: 1px 1px 3px 1px #e7e7e7;
}

#Journal section.reward .reward-inner ul li img {
    border-radius: 8px 8px 0 0;
}

#Journal section.reward .reward-inner ul li h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    margin: 40px 0 20px;
}

#Journal section.reward .reward-inner ul li p {
    line-height: 170%;
    margin: 0 30px;
    font-size: 16px;
}

#Journal section.reward .reward-inner ul li .point a {
    background: #444A59;
    border-radius: 50px;
    margin: 20px 30px 40px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 0;
    font-size: 13px;
    font-weight: 500;
    transition: .3s;
}
#Journal section.reward .reward-inner ul li .point a:hover{
    opacity: .8;
}

.point-ttl {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: solid 1px #727888;
}

.point-need {
    font-size: 23px;
}

.point-need span {
    font-size: 13px;
}

.reward-attention {
    margin: 20px 0 0;
    line-height: 230%;
    font-size: 14px;
}


@media screen and (max-width:768px){
#membership {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
}

#Journal .ttl h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    display: block;
    margin: 20px auto 0;
    font-size: 20px;
    padding: 20px 0 10px;
}

#Journal .ttl span {
    text-align: center;
    font-size: 16px;
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ttl {
    margin: 60px 0 40px;
}


#membership p.center {
    font-weight: 600;
    text-align: center;
    margin: 20px 0;
    line-height: 290%;
}

#Journal .ttl span {
    text-align: center;
    font-size: 12px;
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ttl {
    margin: 30px 0;
}

#membership p.center {
    font-weight: 400;
    text-align: center;
    margin: 20px 0;
    line-height: 220%;
    font-size: 13px;
}

#membership .ttl+p.center {
    text-align: left;
    width: 90%;
    margin: 20px auto;
}
    
section.intro .intro-inner {
    width: 100%;
    margin: 0 auto;
}

section.reward {background: #EEEEEE;padding: 1px 0 20px;}

section.reward .reward-inner {
    width: 100%;
    margin: 0 auto;
}
    #Journal section.reward .reward-inner h2{
    font-size: 24px;
    padding: 10px 0 5px;
}

    section.reward .reward-inner .ttl{
    margin: 30px 0 25px;
}

section.intro {
    padding: 0;
}

table#member_rank {
    margin: 30px auto;
    width: 90%;
}

table#member_rank tr {}

table#member_rank th {}

table#member_rank td {
    text-align: center;
    padding: 10px 0;
    background: #CCC;
    border: solid 3px #FFF;
    width: 33%;
    font-size: 13px;
}

table#member_rank tr td:nth-child(1) span {
    display: block;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 9px;
    margin: 0;
    letter-spacing: 0.08em;
}

table#member_rank tr td:nth-child(1) {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 110%;
    padding: 12px 0 8px;
    letter-spacing: 0.15em;
}

table#member_rank tr#rank_ttl td {
    font-size: 11px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding: 10px 0;
    letter-spacing: 0.03em;
}

table#member_rank tr#rank_ttl {}

tr#rank_01 td {
    background: #4B4B4B;
    color: #FFF;
}

tr#rank_02 td {
    background: #DEDAD0;

}

tr#rank_03 td {
    background: #D3D3D3;

}

tr#rank_04 td {
    background: #E2E8EB;

}

table#member_rank td span {
    font-size: 10px;
    margin: 0 0 0 2px;
}

section.intro .intro-inner h3 {
    margin: 40px auto 16px;
    font-size: 16px;
    font-weight: 500;
    width: 90%;
}

#Journal .journal-cont section.intro .intro-inner ul{
    padding: 0;
    margin: 0 auto;
    width: 90%;
}

#Journal .journal-cont section.intro .intro-inner ul li {
    font-size: 13px;
    line-height: 180%;
    font-weight: 400;
    list-style-type: none;
    position: relative;
    padding: 0 0 0 15px;
    margin: 0 0 10px;
    letter-spacing: 0.05em;
}

#Journal .journal-cont section.intro .intro-inner ul li:before {
    content: '・';
    position: absolute;
    left: 0;
}

.btn_more a {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 16px;
    border-radius: 50px;
    letter-spacing: 0.15em;
    background: #FFF;
    border: solid 2px #444a59;
    font-weight: 500;
    color: #444a59;
    letter-spacing: 0.08em;
}

.btn_more {margin: 30px auto;width: 80%;}

.btn_more.navy a {
    background: #3A4150;
    border: none;
    color: #FFF;
}

.btn_more a:hover {
    opacity: .8;
}

#Journal #membership .box h2 {
    display: block;
    font-weight: 500;
    margin: 20px 0 30px;
    padding: 0;
    width: auto;
    position: relative;
    font-size: 20px;
}

#Journal #membership .box h2:after {
  content: '';
  position: absolute;
  bottom: -9px;
  display: inline-block;
  width: 20px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #BFBFBF;
  border-radius: 2px;
}

.box.app_area {
    background: #EEEEEE;
    padding: 20px 5% 50px;
    margin: 60px 0 40px;
}

#membership .box.app_area p{
    width: 77%;
    margin: 20px auto;
}

#membership .box p {
    line-height: 190%;
    margin: 20px 0;
    letter-spacing: 0.05em;
}

#membership .box .dl {
    display: flex;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
}

#membership .box .dl a {
    margin: 5px;
}

#membership .box .dl a img {
    width: 260px;
    transition: .3s;
}
#membership .box .dl a:hover img {}

.guide {}

.guide {
    display: block;
    justify-content: space-between;
    margin: 35px auto 0;
    width: 90%;
}

.guide-list {
    width: auto;
    text-align: center;
    margin: 0 0 20px;
}
.guide-list a{
    padding: 30px;
}

section.intro .intro-inner .guide-list h3 {font-size: 16px;margin: 0 auto;}

#Journal .guide-list h3 img {
    width: 30px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
}

#membership .guide-list p {
    margin: 10px 0 0;
}

.box {
    margin: 50px 0 50px;
}

#Journal section.reward .reward-inner ul {
    padding: 0;
    margin: 0 auto;
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    flex-wrap: unset;
    width: 90%;
}

#Journal section.reward ul li .reward-list {
    width: 70vw;
    list-style-type: none;
    margin: 0;
    background: #fff;
    border-radius: 8px;
    box-sizing: border-box;
    position: relative;
    transition: .3s;
    /* box-shadow: 1px 1px 3px 1px #e7e7e7; */
    display: block;
}
#Journal section.reward ul li .reward-list:last-child{
    margin-right: 0;
}
#Journal section.reward ul li .reward-list img {
    border-radius: 8px 8px 0 0;
}

#Journal section.reward ul li .reward-list h3 {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin: 25px 0 15px;
}

#Journal section.reward ul li .reward-list p {
    line-height: 170%;
    margin: 0 20px;
    font-size: 12px;
}

#Journal section.reward ul li .reward-list .point a {
    background: #444A59;
    border-radius: 50px;
    margin: 15px 20px 30px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    font-size: 10px;
    font-weight: 500;
}

.point-ttl {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: solid 1px #727888;
}

.point-need {
    font-size: 16px;
}

.point-need span {
    font-size: 10px;
    margin: 0 0 0 3px;
}

.reward-attention {
    margin: 15px auto 0;
    line-height: 190%;
    font-size: 11px;
    width: 90%;
}
table#member_rank tr#rank_ttl td:nth-child(1) {
    width: 36%;
}

#Journal section.reward .reward-inner ul li{
    width: 70vw;
    margin: 0 3vw 0 0;
}
#Journal section.reward .reward-inner ul li:last-child{
    margin-right: 0;
}
#Journal section.reward .reward-inner ul li .reward-list {
    width: 70vw;
}

}